* { margin:0; padding:0;}
body { background:#275258; font-size:100%; line-height:1em; font-family:Arial; color:#172b2e; text-align:center}

.Estilo1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.bv {color: #0099b9}
.right{float:right}
.left{float:left;}

.txtright{text-align:right}
.txt{
	padding:0px 30px 0px 30px;
}
/*in_line*/
input, select, textarea { font-weight:normal; }
img {border:0; vertical-align:top; text-align:left;}
ul { list-style:none;}

ul.tipus{list-style:url(images/pic.gif); padding-left:21px; line-height:17px;}

/*==================list====================*/
ul.list_1 {margin:0; padding:0px; list-style:none}
ul.list_1 li { line-height:1.6em; background:url(images/list_bg.gif) repeat-x bottom; margin-bottom:6px;}
ul.list_1 li a {text-decoration:none; color:#202121; padding:3px 0 4px 31px}
ul.list_1 li a.li_1 {background:url(images/marker_1.gif) no-repeat 0 0}
ul.list_1 li a.li_2 {background:url(images/marker_2.gif) no-repeat 0 0}
ul.list_1 li a.li_3 {background:url(images/marker_3.gif) no-repeat 0 0}
ul.list_1 li a.li_4 {background:url(images/marker_4.gif) no-repeat 0 0}
ul.list_1 li a.li_5 {background:url(images/marker_5.gif) no-repeat 0 0}
ul.list_1 li a.li_6 {background:url(images/marker_6.gif) no-repeat 0 0}
ul.list_1 li a:hover{ text-decoration:none; color:#97a3a5}
ul.list_1 li.none {background:none}

ul.list_2 {margin:0px; padding:0px; list-style:none}
ul.list_2 li { line-height:1.83em}
ul.list_2 li a{text-decoration:none; color:#202121; background:url(images/marker_list.gif) no-repeat 0 5px; padding-left:21px}
ul.list_2 li a:hover{ text-decoration:none; color:#e65a2b}

ul.list_3 {margin:0px; padding:0px; list-style:none}
ul.list_3 li { line-height:1.25em; margin-bottom:17px}
ul.list_3 li a{text-decoration:none; color:#0099b9; font-weight:bold; font-size:1.09em}
ul.list_3 li a:hover{ text-decoration:none; color:#33241b}
ul.list_3 .txt {float:right}
ul.list_3 .link {float:right; margin:0 0 0 85px; width:103px;}

/*==========================================*/

a {text-decoration:underline; color:#33241b}
a:hover {text-decoration:none}

.link {background:url(images/link_bg.gif) repeat-x top; float:left; margin:10px 30px 0 -10px;}
.link span {display:block; background:url(images/link_right1.gif) no-repeat right top}
.link a {display:block; background:url(images/link_left1.gif) no-repeat 0 0; padding:4px 10px 6px 23px; color:#061a18 !important; text-decoration:none; font-weight:bold}
.link a:hover {color:#e65a2b !important }

.link2 {background:url(images/link_bg.gif) repeat-x top; float:left; margin:-15px 0px 0px 110px;}
.link2 span {display:block; background:url(images/link_right1.gif) no-repeat right top}
.link2 a {display:block; background:url(images/link_left1.gif) no-repeat 0 0; padding:4px 10px 6px 23px; color:#061a18 !important; text-decoration:none; font-weight:bold}
.link2 a:hover {color:#e65a2b !important }

.clear { clear:both;}

h5 {font-size:1.09em; color:#0099b9; line-height:1.4em; margin:0 0 17px 0}

.font_1 {font-size:1.09em; color:#0099b9}

p {margin:0 0 15px 0}

/*header*/
#header { height:220px}
#head{height:105px;background:url(images/bg_head.gif) repeat-x}
#head h1{
	width:211px;
	background:#FFF
}
.submenu{
	text-align:right;margin:5px;float:right;font-size:10px;
}
.submenu a{color:#FFF;text-decoration:none !important}
.submenu a:hover{color:#FFF;text-decoration:underline !important}

/*content*/
#content { font-size:0.75em; line-height:1.25em}
.title {margin-bottom:16px}
.title2 {margin-bottom:10px}
.img_left {float:left; margin:0 20px 0 0}

.row_1 .indent {padding:30px 0 35px 33px}

.bg_1 {background:#e2f0ee}
.bg_2 {background:#e2f0ee}
/*.bg_2 {background:#f1f8f7}*/

/*footer*/
#footer{ background:#0b3639; font-size:0.75em; line-height:1.17em; color:#9fb6b6; padding:16px 0 40px 0; text-indent:37px}
#footer a {color:#9fb6b6; font-weight:bold; text-decoration:underline}
#footer a:hover {text-decoration:none}
#footer span {text-transform:uppercase}
#footer p {margin:0}

.footer_menu { overflow:hidden; width:100%; padding-bottom:5px; margin-bottom:2px}
.footer_menu li { display:inline; margin-left:-1px;}
.footer_menu li a { color:#e2f0ee !important; border-left:1px solid #e2f0ee; padding:0 10px 0 10px; text-decoration:none !important; font-weight:normal  !important}
.footer_menu li a.none {border:none; padding-left:0}
.footer_menu li a:hover { text-decoration:underline;}


/*================== index.html ==================*/
#page1 #content .col_1 .indent { padding:30px 0px 0px 30px}
#page1 #content .col_2 .indent { padding:30px 0px 0px 0px}
#page1 #content .col_2 .title {}

/*================== index-1.html ==================*/
#page2 #content .col_1 .indent { padding:30px 30px 23px 30px}
#page2 #content .col_2 .indent { padding:30px 30px 22px 30px}

/*================== index-2.html ==================*/
#page3 #content .col_1 .indent { padding:30px 30px 23px 37px}
#page3 #content .col_2 .indent { padding:30px 20px 30px 10px}

/*================== index-3.html ==================*/
#page4 #content .col_1 .indent { padding:30px 30px 22px 37px}
#page4 #content .col_2 .indent { padding:30px 30px 20px 0}

/*================== index-4.html ==================*/
#page5 #content .col_1 .indent { padding:30px 20px 45px 37px}
#page5 #content .col_1 span {float:right; margin-right:50px}
#page5 #content .col_2 .indent { padding:30px 30px 20px 0}
#page5 #content .col_3 .indent { padding:30px 20px 20px 10px}

.div_links {text-align:right}

/*================== index-5.html ==================*/
#page6 #content .row_2 .indent { padding:46px 30px 30px 37px}

/*==================block====================*/
.bloc1 {background:url(images/bloc1.jpg) no-repeat 0 0; text-align:center; margin:0px; height:149px;color:#FFF;padding:20px 0px 10px 0px;font-size:16px;}
.bloc1 img {margin-bottom:15px;}

.bloc2 {background:url(images/bloc2.jpg) no-repeat 0 0; text-align:center; margin:0px; height:149px;color:#FFF;padding:20px 0px 10px 0px;font-size:16px;}
.bloc2 img {margin-bottom:15px;}


.block_title1 {background:url(images/block_title1.jpg) no-repeat 0 0; text-align:center; margin:0 -1px 0 0; height:147px;color:#FFF;padding:20px 0px 10px 0px;font-size:16px;}
.block_title1 img {margin-bottom:15px;}

.block_title2 {background:url(images/block_title2.jpg) no-repeat 0 0; text-align:center; margin:0 -1px 0 0; height:147px}
.block_title2 img {margin-top:110px}

.block_title3 {background:url(images/block_title3.jpg) no-repeat 0 0; text-align:center; margin:0 -1px 0 0; height:147px}
.block_title3 img {margin-top:110px}

.block_title4 {background:url(images/block_title4.jpg) no-repeat 0 0; text-align:center; margin:0 -1px 0 0; height:147px}
.block_title4 img {margin-top:110px}

.block_title5 {background:url(images/block_title5.jpg) no-repeat 0 0; text-align:center; margin:0 -1px 0 0; height:147px}
.block_title5 img {margin-top:110px}

.block_title6 {background:url(images/block_title6.jpg) no-repeat 0 0; text-align:center; margin:0 -1px 0 0; height:147px}
.block_title6 img {margin-top:110px}

.block_title7 {background:url(images/block_title7.jpg) no-repeat 0 0; text-align:center; margin:0 -1px 0 0; height:147px}
.block_title7 img {margin-top:110px}

.block_title8 {background:url(images/block_title8.jpg) no-repeat 0 0; text-align:center; margin:0 -1px 0 0; height:147px}
.block_title8 img {margin-top:110px}

.block_title9 {background:url(images/block_title9.jpg) no-repeat 0 0; text-align:center; margin:0 -1px 0 0; height:147px}
.block_title9 img {margin-top:110px}

.block_1_1 {background:#d0e6e3; width:240px; margin-right:29px; text-align:center; float:left}
.block_1_1 p {padding:0 15px 10px 23px; margin:0; text-align:left}

.block_2_1 {background:#d0e6e3; width:240px; text-align:center; float:left}
.block_2_1 p {padding:0 15px 10px 23px; margin:0; text-align:left}

.block_1_2 {background:#d0e6e3; width:173px; margin-right:28px; text-align:center; float:left}
.block_1_2 p {padding:0 15px 10px 23px; margin:0; text-align:left}

.block_2_2 {background:#d0e6e3; width:173px; text-align:center; float:left}
.block_2_2 p {padding:0 15px 10px 23px; margin:0; text-align:left}

.bloc1_3{width:240px; margin-right:29px; float:left}
.bloc2_3{width:240px; margin-right:29px; float:left}
.bloc3_3{width:240px; margin-right:0px; float:left}


.block_3 {background:#d0e6e3; width:770px; text-align:center; float:left}
.block_3 p {padding:0 5px 5px 5px; margin:5; text-align:left}

.block { background:#c5cab6}
.block .left_top { background:url(images/left_top_1.gif) left top no-repeat;}
.block .right_top { background:url(images/right_top_1.gif) right top no-repeat;}
.block .right_bot { background:url(images/right_bot_1.gif) right bottom no-repeat;}
.block .left_bot { background:url(images/left_bot_1.gif) left bottom no-repeat;}
.block .left {background:url(images/left_1.gif) repeat-y left}
.block .top {background:url(images/top_1.gif) repeat-x top}
.block .right {background:url(images/right_1.gif) repeat-y right}
.block .bot {background:url(images/bot_1.gif) repeat-x bottom}

/*================== index-2.html ==================*/
#page7 #content .col_1 .indent { padding:46px 30px 23px 37px}
#page7 #content .col_2 .indent { padding:46px 20px 30px 10px}


/*================== index-4.html ==================*/
#page8 #content .col_1 .indent { padding:46px 20px 45px 37px}
#page8 #content .col_1 span {float:right; margin-right:50px}
#page8 #content .col_2 .indent { padding:46px 30px 20px 0}
#page8 #content .col_3 .indent { padding:46px 20px 20px 10px}

.div_input {height:26px}
textarea {width:230px; height:86px; overflow:auto; margin-bottom:5px; display:block}
.div_links {text-align:right}

/*================== notalegal.html ==================*/
#page9 #content .row_2 .indent { padding:46px 30px 30px 37px}

/*----------------------------------------------------*/
.nota{
	color:#888;
	font-style: italic;
}

.foto_producto{
	margin-right:0px;
	margin-bottom:25px;
	display:block;
}
.colum{
	float:left;width:267px;min-height:320px;margin-left:30px;padding:0px;
}

img {
	border: none;
}

/* ---------- gallery styles start here ----------------------- */
.photo {
	margin:0px 0px 20px 0px;
	position: relative;
	width: 267px;
	height: 179px;
	float: right;
	display: block;
}
.photo img {
}

.sample9 span {
	width: 267px;
	height: 179px;
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	background: url(images/stamp-pattern.png) no-repeat;
}
.sample9 img {
	border: none;
	padding: 0px;
}
.fitxa{
	height:179px;
	margin:0px 0px 20px 0px;
}
/*FORM*/
input{
   background:none;
   border:1px solid #538b9c;
   font-family:Arial;
   color:#333;
   font-size:11px;
   width:180px;
   margin:3px 0px 3px 0px;
   padding:0px;
}
textarea{
   background:none;
   border:1px solid #538b9c;
   width:225px; 
   height:100px;
   font-family:Arial;
   color:#333;
   font-size:11px;
   margin:5px 0px 10px 0px;
 }
 
.boto{
 	width:50px;
 	color:#FFF;
 	background:#538b9c;
 	float:right;
 	margin:0px;
   	padding:0px;
   	margin-right:7px;
 }
.bloc_3_3{
	line-height:12px;
}
.bloc_3_3 div{
	display:block;
	width: 240px;
}
.bloc_3_3 input{
	float:right;
}
label,input {
	display: block;
	margin-bottom: 10px;
}

#error{
	width: 220px;
	color:#538b9c;
	font-style:italic;
	font-size:12px;
}

input.error, select.error {
	border: 1px solid #538b9c;
}

label {
	text-align: left;
	width: 45px;
	float: left;
	margin-bottom: 12px;
	display: block;
}

label.error{
	display: block;
	width:221px;
	color:#538b9c;
	font-style:italic;
	font-size:10px;
	margin-bottom:10px;
	margin-top:-12px;
	border-bottom:1px solid #538b9c;
	border-right:1px solid #538b9c;
	text-align:right;
	padding-right: 10px;
}
label{
width:50px;
}
.llistat{
	margin-left:30px;
}

.fitxa_prod{
	width:165px;float:left;
}
.mr10{
margin-right:10px;
}
.titol{
	margin-top:50px;	
	margin-right:25px;
	color:#FFF;
	font-style: italic;
	font-size:16px;
}
/***/
	  
		#heading {
			display: block;
			text-align: center;
			margin-bottom: 1em;
		}
		#heading * {
			display: inline;
			padding: 4px;
			user-select: none;
			cursor: pointer;
			vertical-align: middle;			
		}
		#heading{
			width:810px;
			height:120px;
		}
		#heading li {
			width:173px; text-align:center; float:left;
			background:url(images/bloc2.jpg) no-repeat 0 0; text-align:center; margin:0px; height:149px;color:#FFF;padding:20px 0px 10px 0px;font-size:16px;margin-right:28px;
		}
		#heading li.active {
			background:url(images/bloc22.jpg) no-repeat 0 0; text-align:center; margin:0px; height:149px;color:#FFF;padding:20px 0px 10px 0px;font-size:16px;margin-right:28px;
		}
		#heading li img {margin-bottom:15px;}
		
		
		#panes {
			border-style: none;
			width:735px;
		}
		.txt_proces{
			border:1px solid #5891a4;
			padding:10px;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			color:#172b2e;
			line-height:14px;
		}
		#panes div div { overflow: hidden; }
		
		#previous { float: left; cursor: pointer; }
		#next { float: right; cursor: pointer;margin-right:32px; }
		
		
		
		
.block_1_3 {background:#d0e6e3; width:132px; margin-right:29px; text-align:center; float:left}
.block_1_3 p {padding:0 15px 10px 23px; margin:0; text-align:left}

.block_2_3 {background:#d0e6e3; width:132px; text-align:center; float:left}
.block_2_3 p {padding:0 15px 10px 23px; margin:0; text-align:left}
	
.bloc3 {background:url(images/bloc3.jpg) no-repeat 0 0; text-align:center; margin:0px; height:149px;color:#FFF;padding:20px 0px 10px 0px;font-size:16px;}
.bloc3 img {margin-bottom:15px;}
.bloc3 img.menys {margin-bottom:8px;}
